allowLineBreaksInTitles: false
color: green
description: null
fieldLayouts:
  7caffbce-9df0-470b-b5a4-52bafecfb7cf:
    cardThumbAlignment: end
    tabs:
      -
        elementCondition: null
        elements:
          -
            dateAdded: '2026-01-19T16:53:51+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: b51e2ead-8442-4521-a177-9643e567d1fd # Título
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 7ef09d4e-b9fe-4ef2-af12-88ad5d2eb169
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-03-09T10:22:44+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: d0a8c7ac-0948-4d1b-850b-7bbfae96fccf # Texto
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 72759762-5e41-4ef5-bdde-cd3682a4486a
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-03-09T10:22:44+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: 1d6a4561-633b-4c3d-b4a3-969c681b2f80 # Botão Texto
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: ac864181-62c4-46af-b6c9-afef1396859a
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-03-09T10:22:44+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: c188d4f1-4b48-4910-84af-501161660638 # Botão Link
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 5e4374dd-d72b-44fc-98c8-079ebf3348e1
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-03-09T10:22:44+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: eea1aa3d-2bf3-47d1-b1b6-6f91840f1e18 # Botão Texto 2
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 6c9fe277-4415-42a5-9d6a-daf94e732727
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-03-09T10:22:44+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: f8d0a658-1b72-4c87-a3fe-44a96b68860f # Botão Link 2
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 75734163-41d5-472e-934b-2503258cc9ac
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-01-19T16:53:51+00:00'
            elementCondition: null
            type: craft\fieldlayoutelements\HorizontalRule
            uid: e37ba07d-3aa4-415d-88a1-df45a7395959
            userCondition: null
          -
            dateAdded: '2026-03-09T10:22:44+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: 634e308b-006f-4add-b7e6-f2686f0372a1 # Imagem
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: b195e72b-5d06-43ce-bceb-f5122ff68c90
            userCondition: null
            warning: null
            width: 100
        name: Conteúdo
        uid: 17da3241-02b5-4009-a89c-04ceda5568c7
        userCondition: null
    thumbFieldKey: null
handle: about_us_section_7
hasTitleField: false
icon: section
name: 'Sobre Nós Secção 7'
showSlugField: true
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: language
uiLabelFormat: '{title}'
